Page 1 of 1

Does Country Flag User Edition 1.2.1 works on phpbb 3.0.12?

Posted: Thu Dec 22, 2016 9:48 pm
by vjmtz
Does the mod Country Flag User Edition 1.2.1 (made for phb 3.0.6) works on phpbb 3.0.12?

Re: Does Country Flag User Edition 1.2.1 works on phpbb 3.0.12?

Posted: Fri Dec 23, 2016 12:41 pm
by JimA
Hi, welcome to phpBB.com!

Most of the MODs made for the same major version (3.0.x) will work on all minor releases of that version, so I would think that it's not a problem. There's only one way to find out though. :)